--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Methods added all classes to allow mocking and stubbing on real objects.
constants: []

full_name: Mocha::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: any_instance
name: ClassMethods
superclass: 
